{
  name: "Silk Scarf",
  spritenum: 444,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Normal') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 251,
  gen: 3,
}